Package org.eclipse.microprofile.rest.client

# Class RestClientBuilderTest

java.lang.Object
org.eclipse.microprofile.rest.client.RestClientBuilderTest

public class RestClientBuilderTest extends Object

## Constructor Summary

Constructors
Constructor
Description
`RestClientBuilderTest()`

## Method Summary

Modifier and Type
Method
Description
`void`
`cleanupResolver()`
`void`
`testGetBuilderFromDynamicallyRegistered()`
`void`
`testGetHighestService()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### RestClientBuilderTest

public RestClientBuilderTest()

## Method Details

### cleanupResolver

@BeforeMethod public void cleanupResolver()

### testGetHighestService

public void testGetHighestService()

### testGetBuilderFromDynamicallyRegistered

public void testGetBuilderFromDynamicallyRegistered()